.anketaWrap {	
	padding: 0;
	transition: background .5s;
	
	min-height: 100vh;
}

.anketaWrap footer {
	font-size: var(--sizeh2);
	line-height: 1.3;
}

.anketa__step {
	flex-direction: column;
	justify-content: flex-start;
	
	min-height: 50dvh;
	padding-top: var(--theme--spacing);
	padding-bottom: var(--theme--spacing);
	
	text-align: center;
}

.anketa__steps:not([hidden]) {
	display: flex;
}

	.anketa__intro {
		grid-column-end: -1;
		text-align: center;
	}
	
	.anketa__intro footer h2  {
		margin-bottom: var(--s20);
		color: var(--color__black);
	}
	
	.anketa__intro > * {
		grid-column-end: var(--w__gridOffsetRight);
	}
	
	
	
	.anketa__intro[hidden] {
		display: none;
	}


.anketa__step header {
	--flow: var(--s15);
	position: relative;
}

.anketa__step header h1 {
}

.anketa__step header h2 {
	margin-bottom: 0;
	color: var(--color__black);
}

.anketa__stepInfo {
	font-size: var(--sizeh3);
	font-weight: var(--weight__bold);
}

.anketa__step footer {
	font-size: var(--sizeh3);
}

.anketa__step footer > div {
	--flow: var(--s20);
}


.anketa__step footer > p {
	max-width: 60ch;
	margin-left: auto;
	margin-right: auto;
}

.anketa__step footer > p strong {
	font-weight: var(--weight__bold);
}

.anketa__step footer {
	--flow: var(--s60);
}

.anketa__step footer .bWrap {
	display: flex;
	justify-content: center;
	gap: var(--s20);
}



.anketa__main {	
	display: flex;
	align-items: center;
	justify-content: center;
	
	margin-top: var(--s30);
	margin-bottom: var(--s40);
}

	.anketa__main .layout2 {
		width: 100%;
		margin-top: 0;
		margin-bottom: 0;
	}


.anketa .btnAnketaNext {
	--flow: 1.5em;
}

.anketa__zgodbe {
	grid-column-end: -1;
	
	gap: 2em;
	margin-top: var(--spacing1);
	padding-bottom: 2em;
}

.anketa__step--step8 .anketa__main {
	margin-top: var(--theme--spacing);
	margin-bottom: var(--theme--spacing);
}

.anketa__step--step9:not([hidden]) {	
	display: grid !important;
}

.anketa__step--step9 {	
	grid-template-columns: subgrid;
	grid-column-end: -1;
}

.anketa__step--step9 > * {
	grid-column-start: var(--w__gridOffsetLeft);
	grid-column-end: -2;
}

.anketa__zgodbe--selection {
	margin-top: var(--theme--spacing);
	margin-bottom: var(--theme--spacing);
	
	gap: 7em;
}

	.anketa__zgodbe--selection > * {
		 scroll-margin-left: 3em;
		 margin-left: 3em;
	}

.anketa__zgodbe .wKartica {
	width: 48vw;
} 


.anketa .tocke {
	width: 100%;
	max-width: 30em;
}



.motivation {
	--flow: var(--spacing1);
}

.motivation img {
	display: inline-block;
}

.motivation h3 {
	
}

.anketa__step .motivation header h3 {
	text-align: left;
}

.motivation p strong {
	font-weight: var(--font-weight__h2);
	font-size: var(--font-size__h2);
	line-height: var(--line-height__h2);
}

.motivation p:last-child {
	max-width: 56ch;
	margin-left: auto;
	margin-right: auto;
}

.anketa__status {
	display: none;
}

.anketa__status--error {
	display: block;
	color: red;
}

#anketaEmail {
	max-width: 48em;
	text-align: left;
}

#anketaEmail a {
	text-decoration: underline;
}

#anketaEmail > p {
	text-align: center;
}

#anketaEmail fieldset {
	margin-top: var(--s40);
	margin-bottom: var(--15);
}

#anketaEmail input[type="email"] {
	width: 100%;
	padding: 0.3em 0.6em;
	
	border: 1px solid var(--color__black);
	border-radius: 0.5em;
	
}

#anketaEmail input[type="checkbox"] {
	transform: scale(1.5);
	margin-right: 0.5em;
}

#anketaEmail .input__group:first-child {
	margin-bottom: 0.5em;
}

#anketaEmail .input__group {
	text-align: left;
}





@media (max-width: 48em) {
	.anketa__step {
		min-height: 95svh;
	}
}

@media (min-width: 48em) {
	.anketa__stepInfo {
		position: absolute;
		left: var(--spacing1);
		top: 0.2em;
	}
}

@media (min-width: 65em) {
	.anketa__step footer {
		font-size: var(--sizeh2);
	}
	
	.anketa__step--step8 .anketa__main {
		margin-top: calc(var(--theme--spacing) * 2);
		margin-bottom: calc(var(--theme--spacing) * 2);
	}
	
	.anketa__zgodbe--selection {
		justify-content: center;
	}
	
	.anketa__intro footer .btnAnketaNext {
		margin-top: var(--s60);
	}
	
	.anketa__step footer .bWrap {
		gap: var(--s40);
	}
	
	.anketa__intro .wKarierci  {
		justify-content: center
	}
}